import { ComponentFixture, TestBed } from '@angular/core/testing';

import { ChartPastYearMontnlyPerformanceComponent } from './chart-past-year-monthly-performance.component';

describe('ChartPastYearMontnlyPerformanceComponent', () => {
  let component: ChartPastYearMontnlyPerformanceComponent;
  let fixture: ComponentFixture<ChartPastYearMontnlyPerformanceComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ ChartPastYearMontnlyPerformanceComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(ChartPastYearMontnlyPerformanceComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
